Bug 601763 - When trying to reserve a machine I get 500 Internal error
Summary: When trying to reserve a machine I get 500 Internal error
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: scheduler   
(Show other bugs)
Version: 0.5
Hardware: All Linux
low
medium vote
Target Milestone: ---
Assignee: Bill Peck
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-08 15:06 UTC by Rajith Attapattu
Modified: 2010-06-16 19:01 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-16 19:01:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rajith Attapattu 2010-06-08 15:06:58 UTC
Description of problem:

I tried to reserve a machine with the following options.

System to Provision   	 Any System
Distro to Provision 	RHEL4-U6_nfs-WS-xen-x86_64

When I press "Queue Job" I get "500 Internal error"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Select the above options
2. Select method as "nfs" or "http"
3. Press "queue job"
  
Actual results:
500 Internal error

Expected results:


Additional info:

Comment 1 Raymond Mancy 2010-06-08 23:30:30 UTC
I can't seem to reproduce this. I'll have a look at the logs

Comment 2 Raymond Mancy 2010-06-09 03:07:45 UTC
Ok this is a problem when it tries to create the xml for the distro. Fails whenever virt is true as it doesn't convert the boolean to a string

Comment 4 Bill Peck 2010-06-15 19:35:01 UTC
merged, will be in Tomorrows release.

Comment 5 Bill Peck 2010-06-16 19:01:41 UTC
Fixed in Current Release.


Note You need to log in before you can comment on or make changes to this bug.